package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.math.BigDecimal;

public class RelatorioOperacionalFinanceiroBean {

	private String tramoID;
	private String descTramo;
	private String descRuta;
	private Integer qtde;
	private BigDecimal tarifa;
	private BigDecimal taxaembarque;
	private BigDecimal pedagio;
	private BigDecimal outros;
	private BigDecimal seguro;
	private String sentido;
	private String tipo;
	private Integer ruta;
	
	public String getTramoID() {
		return tramoID;
	}

	public void setTramoID(String tramoID) {
		this.tramoID = tramoID;
	}

	public String getDescTramo() {
		return descTramo;
	}

	public void setDescTramo(String descTramo) {
		this.descTramo = descTramo;
	}

	public String getDescRuta() {
		return descRuta;
	}

	public void setDescRuta(String descRuta) {
		this.descRuta = descRuta;
	}

	public Integer getQtde() {
		return qtde;
	}

	public void setQtde(Integer qtde) {
		this.qtde = qtde;
	}

	public BigDecimal getTarifa() {
		return tarifa;
	}

	public void setTarifa(BigDecimal tarifa) {
		this.tarifa = tarifa;
	}

	public BigDecimal getTaxaembarque() {
		return taxaembarque;
	}

	public void setTaxaembarque(BigDecimal taxaembarque) {
		this.taxaembarque = taxaembarque;
	}

	public BigDecimal getPedagio() {
		return pedagio;
	}

	public void setPedagio(BigDecimal pedagio) {
		this.pedagio = pedagio;
	}

	public BigDecimal getOutros() {
		return outros;
	}

	public void setOutros(BigDecimal outros) {
		this.outros = outros;
	}

	public BigDecimal getSeguro() {
		return seguro;
	}

	public void setSeguro(BigDecimal seguro) {
		this.seguro = seguro;
	}

	public String getSentido() {
		return sentido;
	}

	public void setSentido(String sentido) {
		this.sentido = sentido;
	}

	public String getTipo() {
		return tipo;
	}

	public void setTipo(String tipo) {
		this.tipo = tipo;
	}

	public Integer getRuta() {
		return ruta;
	}

	public void setRuta(Integer ruta) {
		this.ruta = ruta;
	}

}
